body.be #popupDetails{
opacity:0;
display:none;
position:absolute;
z-index:999;
padding:10px 0 30px;
width:429px;
min-height: 180px;
border:1px solid #f8b3cc;
border-width:1px 0 0;
background:url(../../../images/bg_popup-bottom.png) transparent no-repeat bottom left;
color:#000;
text-align:left;
font:normal 1em/1.5em Georgia,"Times New Roman",Times,serif;
}
body.be #popupDetails.arrowTop{
background:url(../../../images/bg_popup-top.png) no-repeat top left;
padding:30px 0 20px;
border-width:0 0 1px;
}
body.be #popupDetails.popupDetailsduo {
height: auto;
}
body.be #popupDetails .popupDesc{
display:block;
float:left;
padding:10px 0 0;
width:47%;
background:transparent;
text-align:left;

}
body.be .duo .popupDesc,
body.be .quad .popupDesc{
margin-top:30px;
}
body.be #popupDetails.popupDetailsduo .popupDesc {
width:43%;
}
body.be #popupDetails .popupDesc p{
font-size:12px;
margin-bottom:5px;
}


body.be #popupDetails img{
float:left;
margin:7px 13px 0 10px;
padding:0 10px 0 10px;
background:url(../../../images/tab-dotted-seperater.png) repeat-y right;
}

body.be #popupDetails.regular img{
width:183px;
height:183px;
}

body.be #popupDetails.duo img,
body.be #popupDetails.quad img{
width:auto;
height:auto;
margin-top:30px;
}

body.be #popupDetails.popupDetailsduo img{
float:left;
margin: 0 27px 0 0;
padding: 0px 23px 0px 0;
height: auto;
}
body.be #popupDetails.popupDetailsquad img{
float:left;
margin: 0 27px 0 0;
padding: 0px 23px 0px 0;
height: auto;
}
body.be #popupDetails span strong_inline{
display:inline;
font-size:12px;
font-family:"Arvo", serif;
}
body.be #popupDetails strong_inline b {
font-size:16px;
}
